function mover(Pppdd1){
	if(def!=null){
		window["document"]["getElementById"]("par"+def)["className"]="";
		window["document"]["getElementById"]("son"+def)["style"]["display"]="none";
	}
	window["document"]["getElementById"]("son"+Pppdd1)["style"]["display"]="block";
	window["document"]["getElementById"]("par"+Pppdd1)["className"]="menuA";
}
function mout(BvEWqlIi2){
	window["document"]["getElementById"]("par"+BvEWqlIi2)["className"]="";
	window["document"]["getElementById"]("son"+BvEWqlIi2)["style"]["display"]="none";	
	if(def!=null){
		window["document"]["getElementById"]("par"+def)["className"]="menuA";
		window["document"]["getElementById"]("son"+def)["style"]["display"]="block";
	}
}

var VeWNP3=0;
function pup(wlNts4){
	var HgAwIoUs5=window["document"]["getElementById"]("pro"+wlNts4);
	var W6=window["parseInt"](HgAwIoUs5["style"]["marginTop"]["replace"]("px",""));
	if(isNaN(W6))W6=wlNts4*66;
	W6=W6-10;
	HgAwIoUs5["style"]["marginTop"]=W6+"px";
	if(W6-(66*wlNts4)<=-134){
		HgAwIoUs5["style"]["marginTop"]=(-134+(66*wlNts4))+"px";
	}else{
	pupup=setTimeout(function(){pup(wlNts4)},10);
	}
}
function pdown(UbyYVQur7){
	var eFshyvsg8=window["document"]["getElementById"]("pro"+UbyYVQur7);
	var ssVAHk9=window["parseInt"](eFshyvsg8["style"]["marginTop"]["replace"]("px",""));
	if(isNaN(ssVAHk9))ssVAHk9=UbyYVQur7*66;
	ssVAHk9=ssVAHk9+10;
	eFshyvsg8["style"]["marginTop"]=ssVAHk9+"px";
	if(ssVAHk9-(66*UbyYVQur7)>=0){
		eFshyvsg8["style"]["marginTop"]=(66*UbyYVQur7)+"px";
	}else{
	pdowndown=setTimeout(function(){pdown(UbyYVQur7)},10);
	}
}
var yBlUymCXS10=1;
var NzWoPQO11;
function pover(igfaC12){
	if(yBlUymCXS10<=10 && yBlUymCXS10>=0){
		yBlUymCXS10=yBlUymCXS10+1;
		NzWoPQO11=setTimeout(function(){pover(igfaC12)},5);
	}
	if(yBlUymCXS10>=10){	
		window["document"]["getElementById"]("gms"+VeWNP3)["className"]="gld2";
		window["document"]["getElementById"]("gms"+igfaC12)["className"]="gld2A";
		if(igfaC12>VeWNP3){
			for(var AeSq13=VeWNP3;AeSq13<igfaC12;AeSq13++){
				pup(AeSq13);
			}
		}
		if(igfaC12<VeWNP3){
			for(var fmdRHF14=igfaC12;fmdRHF14<VeWNP3;fmdRHF14++){
				pdown(fmdRHF14);
			}
		}
		VeWNP3=igfaC12;
		yBlUymCXS10=-1;
	}
}


var SWyzGvw18=0;
function theme($dj19,$url){
	SWyzGvw18=SWyzGvw18+1;
	var AEvz20=window["document"]["createElement"]("link");AEvz20["setAttribute"]("rel","stylesheet");
	AEvz20["setAttribute"]("type","text/css");
	AEvz20["setAttribute"]("id","themeNum"+SWyzGvw18);AEvz20["href"]="http://127.0.0.1/micecms/templates/default/index/css/theme"+$dj19+".css";
	window["document"]["getElementsByTagName"]("head")[0]["appendChild"](AEvz20);	
	window.open($url+"index.php/theme/"+$dj19,'cssframe');
}
